#u36854
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 0px;
}

#u8193-9
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
}

#u8191,#u8187,#u9126
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

